
addWindow("NewWindow",true,0,"","","","","NewWindow",2,2,"toc|ndx|nls|gls","toc");

addRemoteProject("mergedProjects/child_1");
addRemoteProject("mergedProjects/child_2");
addRemoteProject("mergedProjects/child_3");


putCshData(gsProjPath,gaCsh,gaWindow,gaRmtProj);
